#Gallery{display:block; width:100%; line-height:1.6em;}
#Gallery figure{}
#Gallery figure header{margin:0 0 15px 0; padding:0; font-size:20px; line-height:normal;}
#Gallery figure figcaption{display:block; width:100%; margin:0; padding:0; clear:both;}
#Gallery ul, #gallery img{margin:0; padding:0; list-style:none;}
#Gallery li{display:block; float:left; width:23.4375%; margin:0 0 2.08333% 2.08333%; padding:0;}
#Gallery li.first{margin-left:0;}